# smstrade_balance and smstrade_send are just small wrappers around the python
# library's send_sms and account_balance functions. It would be overkill to
# provide an additional binary package to provide just these two generated
# scripts
python3-smstrade binary: library-package-name-for-application usr/bin/smstrade_balance usr/bin/smstrade_send
python3-smstrade binary: application-in-library-section python usr/bin/smstrade_balance usr/bin/smstrade_send
